/* SSH remote host identification */

"Changed fingerprint" = "Host wachtwoord klopt niet";
"The fingerprint for the {1} key sent by the server is {0}." = "Het huidig toegestane wachtwoord voor deze host is {0}.";
"Unknown fingerprint" = "Het systeem herkent deze host niet";
